RubyGems Navigation menu

ign-mongo_mapper 0.8.6.2

A Ruby Object Mapper for Mongo (modified by IGN)

Versions:

  1. 0.8.6.2 - January 28, 2011 (77 KB)
  2. 0.8.6.1 - January 27, 2011 (76.5 KB)

Runtime Dependencies (3):

Development Dependencies (8):

  • jnunemaker-matchy ~> 0.4.0
  • json >= 0
  • log_buddy >= 0
  • mocha ~> 0.9.8
  • rack-test >= 0
  • shoulda ~> 2.11
  • timecop ~> 0.3.1
  • turn ~> 0.8.1
  • Owners:

    Authors:

    • John Nunemaker, King Lam, Bennett

    SHA 256 checksum:

    2cd40843c1d78107693a4fe5cbb529d4bb984c4c4e8c9eef0a7fc7ca48d91902

    Total downloads 6,577

    For this version 3,700

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: